---
term: fol norma
slug: fol norma
alt forms: []
search terms:
  glb:
  - fol norma
  - fol
  - norma
  eng:
  - normal
  - normally
  epo:
  - laŭ normo
  spa:
  - normal
  - normalmente
ipa: fol ˈnoɾma
ipa link: http://ipa-reader.xyz/?text=fol ˈnoɾma&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: normal; normally
  epo: laŭ normo
  spa: normal; normalmente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - normal
  - - normally
  epo:
  - - laŭ normo
  spa:
  - - normal
  - - normalmente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fol
  - ','
  - norma
  derived trans:
  - slug: fol
    text: fol
    word class: p
    trans:
      eng: according to, along, alongside (of), by, for (<em>according to</em>), the
        more/less
      epo: laŭ
      spa: seg&uacute;n, al lado de, de acuerdo a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: norma
    text: norma
    word class: b
    trans:
      eng: norm
      epo: normo
      spa: norma
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
